<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <PreferenceCategory android:title="Настройки уведомлений">
        <SwitchPreference
            android:key="just_before_key"
            android:title="Прямо перед запуском"
            android:summary="Получать уведомление о текущем запуске"
            app:icon="@drawable/ic_notifications_white_24dp"
            android:disableDependentsState="false"
            android:defaultValue="true" />

        <SwitchPreference
            android:key="day_before_key"
            app:icon="@drawable/ic_notifications_white_24dp"
            android:title="За день до запуска"
            android:summary="Получать уведомление о предстоящем запуске за день"
            android:disableDependentsState="false"
            android:defaultValue="true" />

        <SeekBarPreference
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:defaultValue="30"
            android:key="notification-padding"
            android:max="60"
            android:summary="Минуты до запуска"
            android:title="Получить уведомление за (мин)"
            app:icon="@drawable/ic_history_white_24dp"
            app:min="0"
            app:showSeekBarValue="true" />-->

    </PreferenceCategory>

    <PreferenceCategory android:title="Look and Feel">
        <ListPreference
            android:key="key_app_theme"
            android:title="Тема приложения"
            android:summary="%s"
            android:defaultValue="METRIC"
            app:icon="@drawable/ic_palette_black_24dp"
            android:entries="@array/theme_system_entries"
            android:entryValues="@array/theme_system_values"/>
        <SwitchPreference
            android:key="key_splash"
            android:icon="@drawable/ic_whatshot_black_24dp"
            android:title="Показывать стартовый экран"
            android:disableDependentsState="false"
            android:defaultValue="true" />
    </PreferenceCategory>




</PreferenceScreen>
